@charset "UTF-8";
/* ===================================================================
CSS information

file name  : room.css
author     : Ability Consultant
style info : 客室
=================================================================== */
/* font-awesome */
/* -----------------------------------------------------------
	スライド　用
----------------------------------------------------------- */
/*Animate */
/* -----------------------------------------------------------
	ホテル リブランド用
----------------------------------------------------------- */
/* -----------------------------------------------------------
.copy
----------------------------------------------------------- */
/* -----------------------------------------------------------
	.con_rooms
----------------------------------------------------------- */
.wrp_kodawari {
  background-color: #005284;
}

.con_rooms .container .box_btn .btn a {
  border: 1px solid #005284;
  color: #005284;
}
.con_rooms .box_rooms:nth-of-type(even) .container:after, .con_rooms .box_rooms:nth-of-type(odd) .container:after {
  display: none;
}
.con_rooms .box_rooms .container .st_rooms span {
  color: #005284;
}
.con_rooms .box_rooms .container .inner_container .wrap_slide .wrp_btn .btn_plan a {
  color: #005284;
  background-color: #fff;
  border: 1px solid #005284;
}
.con_rooms .box_rooms .container .inner_container .wrap_slide .wrp_btn .btn_plan a:hover {
  color: #fff;
  background-color: #005284;
}

.con_information .box_icon h5::before {
  color: #005284;
}
.con_information .box_icon .box_inner .photo .txt {
  color: #005284;
}
